/**
 * Computes a CSS calc function that betweens a value from
 * A to B over viewport-width A to viewport-width B.
 * Requires a media query to cap the value at B.
 */
@font-face {
  font-family: "F37 Ginger Rounded";
  src: url("/themes/custom/doas_theme/src/stories/global/fonts/F37GingerRounded/F37GingerRoundedTrial-Regular.woff2") format("woff2"), url("/themes/custom/doas_theme/src/stories/global/fonts/Proxima_Nova/F37GingerRoundedTrial-Regular.woff") format("woff"), url("/themes/custom/doas_theme/src/stories/global/fonts/Proxima_Nova/F37GingerRoundedTrial-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Arial";
  src: url("/themes/custom/doas_theme/src/stories/global/fonts/Arial/Arial.woff2") format("woff2"), url("/themes/custom/doas_theme/src/stories/global/fonts/Arial/Arial.woff") format("woff"), url("/themes/custom/doas_theme/src/stories/global/fonts/Arial/Arial.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.custom-tabs {
  width: 92%;
  margin: 1.875rem auto 0;
}
.custom-tabs .layout__region--tabs .layout-tabs {
  display: flex;
  flex-direction: row;
  list-style: none;
  margin: 0;
  padding: 0;
}
.custom-tabs .layout__region--tabs .tabs__tab {
  flex: 1;
  display: block;
}
.custom-tabs .layout__region--tabs .tabs__tab .tabs__link {
  background: transparent;
  color: #235789;
  border: 1px solid #235789;
  display: flex;
  justify-content: center;
  font-family: "F37 Ginger Rounded", sans-serif;
  font-size: 1.25rem;
  line-height: 1.75rem;
  padding: 0.3rem 1.5rem;
  font-weight: 400;
  height: 100%;
  transition: all 0.5s ease-in-out;
}
@media (max-width: 991px) {
  .custom-tabs .layout__region--tabs .tabs__tab .tabs__link {
    font-size: 0.688rem;
    line-height: 0.938rem;
    padding-inline: 0.3rem;
  }
}
.custom-tabs .layout__region--tabs .tabs__tab .tabs__link.is-active {
  background: #235789;
  color: #ffffff;
  font-weight: 600;
}
.custom-tabs .layout__region--tabs .tabs__tab .tabs__link.is-active::after {
  display: none;
}
.custom-tabs .layout__region--tabs .tabs__tab .tabs__link:focus {
  outline: none;
}
.custom-tabs .layout__region--tabs .tabs__tab:first-child .tabs__link {
  border-radius: 1rem 0 0 1rem;
}
.custom-tabs .layout__region--tabs .tabs__tab:last-child .tabs__link {
  border-radius: 0 1rem 1rem 0;
}
.custom-tabs .tab-content {
  min-height: 100px;
  display: block;
}
@media (max-width: 991px) {
  .custom-tabs .tab-content {
    min-height: inherit;
  }
}
.custom-tabs .tab-content .field--name-field-tabs-title {
  display: none;
}
.custom-tabs .tab-content .field--name-field-webform .webform-ajax-form-wrapper .welcome-text,
.custom-tabs .tab-content .field--name-field-webform .webform-ajax-form-wrapper .webform-progress--block {
  display: none;
}
.custom-tabs .tab-content .field--name-field-webform .webform-ajax-form-wrapper .edit-confirm-identity {
  max-width: 50.625rem;
  text-align: left;
}
.custom-tabs .tab-content .field--name-field-webform .webform-ajax-form-wrapper .edit-confirm-identity .login-wrapper {
  margin-block-start: 0;
}
.custom-tabs .tab-content .field--name-field-webform .webform-ajax-form-wrapper .edit-confirm-identity .webform-section-wrapper {
  display: flex;
  gap: 1rem 2rem;
}
@media (max-width: 991px) {
  .custom-tabs .tab-content .field--name-field-webform .webform-ajax-form-wrapper .edit-confirm-identity .webform-section-wrapper {
    flex-direction: column;
    gap: 2.5rem 0;
  }
}
.custom-tabs .tab-content .field--name-field-webform .webform-ajax-form-wrapper .edit-confirm-identity .form-type-textfield {
  display: block;
}
.custom-tabs .tab-content .field--name-field-webform .webform-ajax-form-wrapper .edit-confirm-identity .form-type-textfield label.error {
  display: block;
  padding-left: 0;
}
.custom-tabs .tab-content .field--name-field-webform .webform-ajax-form-wrapper .edit-confirm-identity .form-actions {
  justify-content: flex-start !important; /* stylelint-disable-line declaration-no-important */
}
@media (max-width: 991px) {
  .custom-tabs .tab-content .field--name-field-webform .webform-ajax-form-wrapper .edit-confirm-identity .form-actions {
    justify-content: center !important; /* stylelint-disable-line declaration-no-important */
  }
}
.custom-tabs .tab-content .field--name-field-webform .webform-ajax-form-wrapper .edit-confirm-identity .form-actions .submit-btn {
  margin-block-start: 2.25rem;
}
@media (max-width: 991px) {
  .custom-tabs .tab-content .field--name-field-webform .webform-ajax-form-wrapper .edit-confirm-identity .form-actions .submit-btn {
    margin-block-start: 0;
  }
}
.custom-tabs .tab-content .field--name-field-webform .webform-ajax-form-wrapper .edit-confirm-identity .form-actions .submit-btn input {
  background: transparent;
  color: #235789;
  margin: 0;
}
.custom-tabs .tab-content .field--name-field-webform .webform-ajax-form-wrapper .edit-confirm-identity .form-actions .submit-btn input:hover {
  background: #235789;
  color: #ffffff;
}
.custom-tabs .tab-content .account-status {
  max-width: 46.625rem;
  margin-block-start: 0;
}
@media (max-width: 991px) {
  .custom-tabs .tab-content .account-status {
    width: 100%;
  }
}
.custom-tabs .tab-content .account-status .webform-options-display-buttons {
  margin-block-start: 1rem;
}
@media (max-width: 991px) {
  .custom-tabs .tab-content .account-status .webform-options-display-buttons {
    display: flex;
  }
}
.custom-tabs .tab-content .account-status .lookup-warning {
  background: transparent;
  padding-block: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.custom-tabs .tab-content .account-status .field-prefix {
  position: static;
}
.custom-tabs .tab-content .api-error {
  word-break: auto-phrase;
  margin-block-start: 1rem;
  background: transparent;
  padding: 0;
}
.custom-tabs .tab-content .webform-ajax-form-wrapper {
  width: 100%;
}
.custom-tabs .tab-content .tab-pane {
  width: 50%;
  margin-block-start: 1rem;
  padding-inline-start: 1.875rem;
}
@media (max-width: 991px) {
  .custom-tabs .tab-content .tab-pane {
    width: 100%;
    padding-inline-start: 0;
  }
}
.custom-tabs .tab-content .tab-pane .text-content p {
  margin-block-end: 0.625rem;
}
.custom-tabs .tab-content .tab-pane .text-content p a {
  color: #235789;
  font-family: "Arial", sans-serif;
  font-size: 1.25rem;
  line-height: 2rem;
  text-underline-offset: 0.313rem;
  letter-spacing: -0.02em;
}
@media (max-width: 991px) {
  .custom-tabs .tab-content .tab-pane .text-content p a {
    font-size: 1rem;
    line-height: 1.25rem;
  }
}
.custom-tabs .tab-content .tab-pane .text-content p a i {
  color: #235789;
}
.custom-tabs .tab-content .tab-pane .text-content p a:hover {
  color: #f7921e;
  -webkit-text-decoration-color: #f7921e;
  text-decoration-color: #f7921e;
}
.custom-tabs .tab-content .tab-pane .text-content p a:hover i {
  color: #f7921e;
}
.custom-tabs .tab-content .tab-pane .text-content p:last-child {
  margin-block: 0;
}
.custom-tabs .tab-content .tab-pane:last-child {
  margin-inline-start: auto;
  margin-inline-end: 0;
}
.custom-tabs .tab-content .webform-confirmation {
  margin: 0;
  width: 100%;
  background: transparent;
  padding: 0;
  font-size: 1.125rem;
  line-height: 1.5rem;
  color: #000000;
}